## ruby-sequenced 3.1.1

=== debian/changelog ===
ruby-sequenced (3.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activerecord and
      ruby-activesupport.
    + ruby-sequenced: Drop versioned constraint on ruby-activerecord and
      ruby-activesupport in Depends.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:19:17 +0000

ruby-sequenced (3.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:27:30 +0100

ruby-sequenced (3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: 868533)

 -- Abhiram Haridas <abhiramharidas@disroot.org>  Sun, 16 Jul 2017 13:24:48 +0000
