=== debian/control ===
Source: ruby-sequenced
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhiram Haridas <abhiramharidas@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-activesupport
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequenced.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequenced
Homepage: https://github.com/djreimer/sequenced
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sequenced
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Description: generate scoped sequential IDs for ActiveRecord models
 This library provides an `acts_as_sequenced` macro that automatically assigns
 a unique, sequential ID to each record. The sequential ID is not a replacement
 for the database primary key, but rather adds another way to
 retrieve the object without exposing the primary key.
