=== debian/control ===
--- 
+++ 
@@ -8,19 +8,15 @@
                rake,
                ruby-activerecord,
                ruby-activesupport
-Standards-Version: 4.0.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequenced.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequenced
 Homepage: https://github.com/djreimer/sequenced
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-sequenced
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activerecord,
-         ruby-activesupport,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: generate scoped sequential IDs for ActiveRecord models
