=== debian/watch ===
version=4
https://gemwatch.debian.net/sequenced .*/sequenced-(.*).tar.gz
